LArSoft cvs (legacy site) - Bug #428

Bug in ffthitfinder
04/21/2010 04:59 PM - Kinga Partyka

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Brian Page % Done:
Category: Reconstruction Estimated time:
Target version:

04/21/2010

0%
0.00 hour

Description
ffthitfinder displays fake vertical lines of hits

History

#1 - 02/16/2011 09:20 AM - Brian Rebel

has this ever been fixed???

#2 - 02/17/2011 12:46 PM - Brian Page

- Status changed from New to Closed

Sorry this was fixed a while back, | just forgot to close it.

#3 - 10/08/2013 06:52 PM - Erica Snider
- Project changed from LArSoft to LArSoft cvs (legacy site)

- Category changed from Reconstruction to Reconstruction

03/28/2021

1/1
